.topone{width:100%;height:32px;background:#ADADAD;}
.toponea{width:1000px;height:32px;line-height:32px;color:#333;font-size:12px;font-family:"宋体", Arial;padding-left:5px;padding-right:5px;}
.toponea a{color:#333;font-size:12px;}
.toponea a:hover{text-decoration:underline;}

.toponeb{width:1000px;height:30px;line-height:30px;color:#595757;font-size:14px;font-family:"微软雅黑","宋体", Arial;padding-left:5px;padding-right:5px;}
.toponeb a{color:#595757;font-size:14px;}
.toponeb a:hover{text-decoration:underline;color:#005DAB;font-weight:bold;}
.toponeb span{float:right;height:30px;overflow:hidden;background:url(toplit.gif) no-repeat;padding-left:40px;}
.toponeb span a{color:#005dab;}
.toponeb span a:hover{text-decoration:underline;font-weight:normal;}
.toponeb span a.tpink{color:#c02076;}
.toponeb img{display:inline;}

.toponec{height:20px;width:350px;float:right;text-align:right;line-height:20px;margin-top:6px;}
.toponec a{height:20px;font-size:14px;font-family:"微软雅黑","宋体", Arial;color:#090909;margin-left:8px;}
.toponec a:hover{text-decoration:underline;}
.toponec a.tpinka{background:url(tp_top1.gif) no-repeat;padding-left:19px;}
.toponec a.tpinkb{background:url(tp_top2.gif) no-repeat;padding-left:22px;}
.toponec a.tpinkc{background:url(tp_top3.gif) no-repeat;padding-left:24px;}
.toponec a.tpinkd{background:url(tp_top4.gif) no-repeat;padding-left:22px;}

.toptwo{width:1000px;height:62px;margin-top:10px;margin-bottom:5px;}
.toptwoa{width:144px;height:62px;float:left;}
.toptwob{width:530px;height:62px;float:left;margin-left:65px;}

.focus{background:url(tp_fbg.gif) repeat;width:100%;height:472px;}
.focusc{width:1000px;height:472px;}
.focusc2{width:1000px;height:410px;background:url(tp_fbg2.jpg) no-repeat bottom center;}


.tp-main .nav{height:38px;width:1000px;background:url(tp_navbg.jpg) no-repeat;overflow:hidden;margin-top:15px;}
.tp-main .nav .navc{height:38px;padding-left:18px;}
.tp-main .nav a{display:inline-block;height:38px;float:left;font-size:14px;color:#484848;line-height:38px;font-family:"微软雅黑", Arial;padding-left:15px;padding-right:15px;font-weight:bold;}
.tp-main .nav a:hover{text-decoration:underline;}
.tp-main .nav a.point{}
.tp-main .navd{height:22px;line-height:22px;color:#60656f;font-family:"黑体";font-size:12px;width:980px;padding-left:10px;padding-right:10px;margin-top:6px;}
.tp-main .navd a{color:#60656f;font-family:"黑体";font-size:12px;}
.tp-main .navdul{height:22px;width:500px;overflow:hidden;float:left;margin-left:100px;}
.tp-main .navd span{float:left;}
.tp-main .navd ul{width:1000px;}
.tp-main .navd ul li{height:22px;line-height:22px;float:left;background:url(dy_li1.gif) no-repeat 0px 8px;padding-left:18px;margin-right:30px;}
.tp-main .navd a{font-size:10px;font-family:"黑体";color:#005dab; display:block; float:left;background: url(dy_li1.gif) no-repeat left; padding-left:10px;}
.tp-main .navd a:hover{ text-decoration:underline;}
.tp-main .navd ul li a:hover{text-decoration:underline;}
.topsearch{width:207px;height:23px;position:relative;float:right;}
.topsearch input.sinput{width:177px;height:23px;position:absolute;left:0px;top:0px;background:url(tp_sbg.gif) no-repeat;border:0px;}
.topsearch input.sbtn{width:30px;height:23px;position:absolute;right:0px;top:0px;border:0px;}


.blank5{height:5px;}
.blank10{height:10px;}
.blank15{height:15px;}
.blank20{height:20px;}
.blank22{height:22px;}
.ml13{margin-left:13px;}
.ml10{margin-left:10px;}
.ml8{margin-left:8px;}


.main1{width:985px;height:460px;background:url(tp_line.gif) repeat-y 694px 0px;overflow:hidden;}
.moa{width:684px;height:460px;overflow:hidden;}
.mob{width:278px;height:460px;float:right;overflow:hidden;}



.adbar{margin:auto;margin-right:auto;width:1000px;background:#595758;overflow:hidden;}

.main2{width:985px;height:410px;overflow:hidden;}
.mta{width:392px;height:410px;float:left;overflow:hidden;}
.mtb{width:254px;height:410px;margin-left:38px;float:left;overflow:hidden;}
.mtc{width:256px;height:410px;float:right;overflow:hidden;}

.main3{width:985px;height:695px;background:url(tp_line.gif) repeat-y 694px 0px;overflow:hidden;}
.m3a{width:684px;height:695px;overflow:hidden;}
.m3b{width:278px;height:695px;float:right;overflow:hidden;}

.main4{width:985px;height:320px;overflow:hidden;}
.m4a{width:684px;height:320px;overflow:hidden;}
.m4b{width:278px;height:320px;float:right;overflow:hidden;}



.ulstyle1{overflow:hidden;}
.ulstyle1 li{height:186px;float:left;margin-top:22px;}
.ulstyle1 li.ul1c{width:208px;}
.ulstyle1 li.ul1b{width:24px;}
.ulstyle1 li.ul1c span{display:block;line-height:30px;height:30px;}
.ulstyle1 li.ul1c span a{font-size:14px;color:#090909;}
.ulstyle1 li.ul1c span a:hover{color:#1c6fb4;text-decoration:underline;}

.ulstyle2{}
.ulstyle2 li{height:36px;line-height:36px;background:url(tp_li1.gif) no-repeat 0px 17px;padding-left:8px;}
.ulstyle2 li a{color:#343333;font-size:14px;}
.ulstyle2 li a.point{font-weight:bold;}
.ulstyle2 li a:hover{color:#015EAC;text-decoration:underline;}

.ulstyle3{margin-top:2px;width:2000px;}

.block10-c a{color:#343333;font-size:14px;background: url(tp_li1.gif) no-repeat scroll 0 17px rgba(0, 0, 0, 0); float:left; padding-left:10px; display:block;height:36px;line-height:36px;padding-left:8px;margin-right:33px;}
.block10-c a:hover{ text-decoration:underline;}
.ulstyle3 li a.point{font-weight:bold;}
.ulstyle3 li a:hover{color:#015EAC;text-decoration:underline;}


.ulstyle4{overflow:hidden;}
.ulstyle4 li{height:114px;float:left;margin-bottom:24px;}
.ulstyle4 li.ul4c{width:123px;}
.ulstyle4 li.ul4b{width:12px;}
.ulstyle4 li.ul4c span{display:block;line-height:160%;height:40px;}
.ulstyle4 li.ul4c span a{font-size:12px;color:#090909;}
.ulstyle4 li.ul4c span a:hover{color:#1c6fb4;text-decoration:underline;}

.ulstyle5{overflow:hidden;}
.ulstyle5 li{height:114px;float:left;margin-top:20px;}
.ulstyle5 li.ul5c{width:123px;}
.ulstyle5 li.ul5b{width:12px;}
.ulstyle5 li.ul5c span{display:block;line-height:160%;height:40px;}
.ulstyle5 li.ul5c span a{font-size:12px;color:#090909;}
.ulstyle5 li.ul5c span a:hover{color:#1c6fb4;text-decoration:underline;}

.block1{height:188px;width:250px;position:relative;}
.block1 .transbg{height:26px;width:250px;position:absolute;left:0px;bottom:0px;background:#090909;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75);opacity: 0.75;}
.block1 .transc{height:26px;width:250px;text-align:center;position:absolute;left:0px;bottom:0px;line-height:26px;}
.block1 .transc a{font-size:14px;color:#fff;font-weight:bold;}


.block2{padding-top:9px;}
.block2 h2{text-align:center;}
.block2 a{color:#201c18;font-size:14px;font-weight:bold;}
.block2 p{color:#343333;font-size:12px;line-height:200%;margin-top:10px;text-indent:2em;}
.block2 p a{color:#005dab;font-size:12px;font-weight:normal;}
.block2 a:hover{text-decoration:underline;}

.block3{height:190px;width:254px;position:relative;}
.block3 .transbg{height:26px;width:254px;position:absolute;left:0px;bottom:0px;background:#090909;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75);opacity: 0.75;}
.block3 .transc{height:26px;width:254px;text-align:center;position:absolute;left:0px;bottom:0px;line-height:26px;}
.block3 .transc a{font-size:14px;color:#fff;font-weight:bold;}

.block4{height:272px;width:256px;position:relative;}
.block4 .transbg{height:26px;width:255px;position:absolute;left:0px;bottom:0px;background:#090909;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75);opacity: 0.75;}
.block4 .transc{height:26px;width:256px;text-align:center;position:absolute;left:0px;bottom:0px;line-height:26px;}
.block4 .transc a{font-size:14px;color:#fff;font-weight:bold;}

.block5{height:316px;}
.block5-a{height:316px;width:423px;}
.block5-b{height:316px;width:241px;float:right;}

.block6{height:316px;width:423px;position:relative;}
.block6 .transbg{height:26px;width:423px;position:absolute;left:0px;bottom:0px;background:#090909;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75);opacity: 0.75;}
.block6 .transc{height:26px;width:423px;text-align:center;position:absolute;left:0px;bottom:0px;line-height:26px;}
.block6 .transc a{font-size:14px;color:#fff;font-weight:bold;}

.block7{height:180px;width:241px;position:relative;}
.block7 .transbg{height:26px;width:241px;position:absolute;left:0px;bottom:0px;background:#090909;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75);opacity: 0.75;}
.block7 .transc{height:26px;width:241px;text-align:center;position:absolute;left:0px;bottom:0px;line-height:26px;}
.block7 .transc a{font-size:14px;color:#fff;font-weight:bold;}

.block8{height:150px;margin-top:30px;}
.block9{height:150px;width:114px;position:relative;float:left;margin-left:17px;}
.block9 .transbg{height:26px;width:114px;position:absolute;left:0px;bottom:0px;background:#090909;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75);opacity: 0.75;}
.block9 .transc{height:26px;width:114px;text-align:center;position:absolute;left:0px;bottom:0px;line-height:26px;}
.block9 .transc a{font-size:14px;color:#fff;font-weight:bold;}


.block10{height:40px;background:url(tp_e1.gif) no-repeat left top #EDEDED;}
.block10-c{height:40px;width:568px;margin-left:125px;overflow:hidden;}
.block11{padding-left:6px;height:28px;}
.block11 span.u_tab a{display:block;height:26px;line-height:26px;width:90px;text-align:center;color:#757474;font-size:14px;font-family:"黑体", Arial;border-bottom:1px solid #adadad;float:left;}
.block11 span.u_tab{display:block;height:27px;float:left;}
.block11 span.u_tab_hover a{display:block;height:26px;line-height:26px;width:78px;text-align:center;color:#464545;font-size:18px;font-family:"黑体", Arial;border-top:1px solid #005DAA;float:left;border-bottom:0px;}
.block11 span.u_tab_hover{display:block;height:27px;width:78px;float:left;}
.block11 span.u_tab_no a{display:block;height:26px;line-height:26px;width:90px;text-align:center;color:#757474;font-size:14px;font-family:"黑体", Arial;border-bottom:1px solid #adadad;float:left;}
.block11 span.u_tab_no{display:block;height:27px;float:left;}
.title1{}

.title2{width:985px;}



.jcImgScroll { position:relative; height:410px;width:1000px;}
.jcImgScroll li {border:5px solid #ccc;}
.jcImgScroll li a { background:#fff; display:block; height:410px; }
.jcImgScroll li.loading a { background:#fff url(loading.gif) no-repeat center center;} 
.jcImgScroll li img,.jcImgScroll li,.jcImgScroll em,.jcImgScroll dl { display:none;}
.jcImgScroll em.sPrev { background:url(tp_la.gif) no-repeat 0px 0px; }
.jcImgScroll em.sNext { background:url(tp_ra.gif) no-repeat 0px 0px;}
.jcImgScroll dl dd { background:url(images/NumBtn.png) no-repeat 0 bottom; text-indent:-9em; }
.jcImgScroll dl dd:hover,.jcImgScroll dl dd.curr { background-position:0 0; }

#bks {
background: #FFF;
overflow:hidden;
width: 680px;position:relative;
}
#inbks {
float: left;
width: 800%;
}
#bks1 {
float: left;
}
#bks2 {
float: left;
}